// dhcpd.conf created by SCANIATM

default-lease-time 600;
max-lease-time 7200;

option subnet-mask 255.255.255.0;
option broadcast-address 10.100.40.255;
option routers 10.100.40.254;
option domain-name-servers 10.100.40.1, 10.100.40.2;
option domain-name yourdomainname.com;

subnet 10.100.40.0 netmask 255.255.255.0 {
range 10.100.40.10 10.100.40.200; // A kiosztot cimek a 10.100.40.10 �s 10.100.40.200 k�z�t lesznek!
}